[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpmbuild



On Thu, Jun 16, 2005 at 12:04:52AM +0200, Alexander Dalloz wrote:
> That didn't change with FC4. I suggest to install rpm-devel too.

You shouldn't need rpm-devel unless you're actually writing or compiling
programs which make rpm library calls -- package manager meta-stuff.

-- 
Matthew Miller           mattdm mattdm org        <http://www.mattdm.org/>
Boston University Linux      ------>                <http://linux.bu.edu/>
Current office temperature: 76 degrees Fahrenheit.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]